# (c) https://github.com/MontiCore/monticore  
script:
- git checkout ${TRAVIS_BRANCH}

after_success:
- if [ "${TRAVIS_BRANCH}" == "master" ]; then mvn -Dorg.slf4j.simpleLogger.log.org.apache.maven.cli.transfer.Slf4jMavenTransferListener=warn -B deploy --debug --settings "./settings.xml"; fi

